Bug 124307 - missing help files
Summary: missing help files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-25 15:27 UTC by Elliot Lee
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 11:14:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2004-05-25 15:27:03 UTC
From the gimp in FC2:

The GIMP help files are not installed
                                                                     
                           
Could not open '/usr/share/gimp/2.0/help/en/gimp-help.xml'

Comment 1 Nils Philippsen 2004-05-25 17:43:58 UTC
Shall gimp require gimp-help, what do you think?

Comment 2 Nils Philippsen 2004-05-25 17:45:33 UTC
Or should gimp rather spit out a "more informative" error message?

Comment 3 Elliot Lee 2004-05-25 18:09:42 UTC
Hmm, that helps explain things. I'll add gimp-help to comps in the
'Graphics' group, as a minimum. If you think it makes sense to add the
dependency, go for it (main question is whether anyone will want to
install gimp without the help).

The error message is probably about as good as it can get.

Comment 4 Nils Philippsen 2004-05-25 19:27:23 UTC
Hmm, I didn't notice it was missing until the gimp-help tarballs were
announced ;-). Basically gimp doesn't need the help files for the pure
function so I'll leave the dependency out and will change the error
message.


Note You need to log in before you can comment on or make changes to this bug.